{
	"@metadata": {
		"authors": [
			"Symane"
		]
	},
	"wikimini-action-addsection": "添主題",
	"wikimini-action-delete": "刪吥",
	"wikimini-action-move": "移吥",
	"wikimini-action-protect": "護到",
	"wikimini-action-undelete": "望下刪吥嗰頁面",
	"wikimini-action-unprotect": "解除保護",
	"wikimini-view-create": "創建",
	"wikimini-view-edit": "編輯",
	"wikimini-view-history": "望下歷史",
	"wikimini-view-view": "讀",
	"wikimini-view-viewsource": "望下原始碼"
}
